How to install libghc-filemanip-dev on Debian 9 (Stretch)